/**
 * @file
 * @defgroup coap_client_utils API for coap_client_* samples
 * @{
 */

/*
 * Copyright (c) 2020 Nordic Semiconductor ASA
 *
 * SPDX-License-Identifier: LicenseRef-Nordic-5-Clause
 */

#ifndef __I2S_TX_H__
#define __I2S_TX_H__




int i2s_tx_init(void);

void set_i2s_tx_ready(void);
void reset_i2s_tx_ready(void);
uint8_t * get_tx_data_buf_from_i2s(void);



#endif

/**
 * @}
 */
